/* Bootstrap Mid-Small - col-ms-* - the missing grid set for Bootstrap3.

   This is a hack to fill the gap between 480 and 760 pixels - a missing range
   in the bootstrap responsive grid structure. Use these classes to style pages
   on cellphones when they transition from portrait to landscape.

   See https://github.com/twbs/bootstrap/issues/10203 for more info.

   Columns, offsets, pushes, and pulls for the ms device range, from phones
   to tablets.

   Note that `.col-ms-12` doesn't get floated on purpose—there's no need since
   it's full-width.
*/

/*@import 'bootstrap.min.css';*/

/* ----- common styles - from twbs/bootstrap/blob/master/less/grid.less ----- */

.col-ms-1,
.col-ms-2,
.col-ms-3,
.col-ms-4,
.col-ms-5,
.col-ms-6,
.col-ms-7,
.col-ms-8,
.col-ms-9,
.col-ms-10,
.col-ms-11,
.col-ms-12 {
    position: relative;
/* Prevent columns from collapsing when empty */
min-height: 1px;
/* Inner gutter via padding */
padding-left: (15px);
    padding-right: (15px);
}

/* ----- col-ms breakpoints and related classes ----- */

@media (min-width: 480px) {
    .container {
    @media (max-width: 768px ) {
        /*max-width: 748px;  --- not sure what this line was doing */
    }
}

.col-ms-1,
.col-ms-2,
.col-ms-3,
.col-ms-4,
.col-ms-5,
.col-ms-6,
.col-ms-7,
.col-ms-8,
.col-ms-9,
.col-ms-10,
.col-ms-11 {
    float: left;
}
.col-ms-1 { width: 8.333%; }
.col-ms-2 { width: 16.666%; }
.col-ms-3 { width: 25%; }
.col-ms-4 { width: 33.333%; }
.col-ms-5 { width: 41.666%; }
.col-ms-6 { width: 50%; }
.col-ms-7 { width: 58.333%; }
.col-ms-8 { width: 66.666%; }
.col-ms-9 { width: 75%; }
.col-ms-10 { width: 83.333%; }
.col-ms-11 { width: 91.666%; }
.col-ms-12 { width: 100%; }

/* Push and pull columns for source order changes */
.col-ms-push-1 { left: 8.333%; }
.col-ms-push-2 { left: 16.666%; }
.col-ms-push-3 { left: 25%; }
.col-ms-push-4 { left: 33.333%; }
.col-ms-push-5 { left: 41.666%; }
.col-ms-push-6 { left: 50%; }
.col-ms-push-7 { left: 58.333%; }
.col-ms-push-8 { left: 66.666%; }
.col-ms-push-9 { left: 75%; }
.col-ms-push-10 { left: 83.333%; }
.col-ms-push-11 { left: 91.666%; }

.col-ms-pull-1 { right: 8.333%; }
.col-ms-pull-2 { right: 16.666%; }
.col-ms-pull-3 { right: 25%; }
.col-ms-pull-4 { right: 33.333%; }
.col-ms-pull-5 { right: 41.666%; }
.col-ms-pull-6 { right: 50%; }
.col-ms-pull-7 { right: 58.333%; }
.col-ms-pull-8 { right: 66.666%; }
.col-ms-pull-9 { right: 75%; }
.col-ms-pull-10 { right: 83.333%; }
.col-ms-pull-11 { right: 91.666%; }

/* Offsets */
.col-ms-offset-1 { margin-left: 8.333%; }
.col-ms-offset-2 { margin-left: 16.666%; }
.col-ms-offset-3 { margin-left: 25%; }
.col-ms-offset-4 { margin-left: 33.333%; }
.col-ms-offset-5 { margin-left: 41.666%; }
.col-ms-offset-6 { margin-left: 50%; }
.col-ms-offset-7 { margin-left: 58.333%; }
.col-ms-offset-8 { margin-left: 66.666%; }
.col-ms-offset-9 { margin-left: 75%; }
.col-ms-offset-10 { margin-left: 83.333%; }
.col-ms-offset-11 { margin-left: 91.666%; }
}